PHP Manual
Prev |  | Next

# HttpRequestPool::getAttachedRequests

(no version information, might be only in CVS)

HttpRequestPool::getAttachedRequests -- Get attached requests

## Description

array HttpRequestPool::getAttachedRequests ( void )

Get attached HttpRequest objects.

## Parameters

## Return Values

Returns an array containing all currently attached HttpRequest objects.

Prev | Home | Next
HttpRequestPool::detach | Up | HttpRequestPool::getFinishedRequests